# List of source files containing translatable strings.

src/data_rw.cxx
src/eval.cxx
src/main.cc
src/mess.cxx
src/options.cxx
src/print.cxx
src/ui/data_rw.ui
src/ui/eval.ui
src/ui/galvani.ui
src/ui/options.ui
